systemLog:
  timeStampFormat: iso8601-utc
storage:
   dbPath: "/tmp/mongodb-data"
   engine: wiredTiger
   journal:
      enabled: true
   wiredTiger:
      engineConfig:
         cacheSizeGB: "1"
         statisticsLogDelaySecs: 0
net:
   bindIp: "0.0.0.0"
   http:
      enabled: true
      RESTInterfaceEnabled: true
